[centos-users 70] ruby-1.8.1

Tadashi Jokagi elf @ elf.no-ip.org
2005年 8月 8日 (月) 11:54:36 JST


      上鍵です.どうも.
      これに関連する errata が出ているようです.

https://rhn.redhat.com/errata/RHSA-2005-543.html

    CentOS 4 系だけ関係あるようです.

CESA-2005:543 Moderate CentOS 4 ia64 ruby - security update
CESA-2005:543 Moderate CentOS 4 s390(x) ruby - security update
CESA-2005:543 Moderate CentOS 4 x86_64 ruby - security update

-- 
----.----1----.----2----.----3----.----4----.----5----.----6----.----7
Tadashi Jokagi/Shibuya city mailto:elf @ elf.no-ip.org
Yokukitana II http://elf.no-ip.org/
Yokukita blog http://blog.poyo.jp/
Yokukita wiki http://wiki.poyo.jp/



centos-users メーリングリストの案内